<?php
/**
* This file is part of French (Casual Honorifics) phpBB Translation.
* Copyright (C) 2010 phpBB.fr
*
* This program is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation; version 2 of the License.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License along
* with this program; if not, write to the Free Software Foundation, Inc.,
* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
*
* search_ignore_words [French (Casual Honorifics)]
*
* @package   language
* @author    Maël Soucaze <maelsoucaze@phpbb.fr> (Maël Soucaze) http://www.phpbb.fr/
* @copyright 2005 phpBB Group
* @license   http://www.gnu.org/licenses/gpl-2.0.txt GNU General Public License
* @version   $Id: search_ignore_words.php 8479 2008-03-29 00:22:48Z naderman $
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

$words = array(
	'a',
	'à',
	'âge',
	'ai',
	'aime',
	'aimé',
	'aimée',
	'aimées',
	'aiment',
	'aimer',
	'aimeraient',
	'aimerais',
	'aimerait',
	'aimeriez',
	'aimerions',
	'aimes',
	'aimés',
	'aimez',
	'aimons',
	'allaient',
	'allais',
	'allait',
	'allé',
	'allée',
	'allées',
	'allés',
	'allez',
	'alliez',
	'allions',
	'allons',
	'après',
	'as',
	'attend',
	'attendaient',
	'attendais',
	'attendait',
	'attendent',
	'attendez',
	'attendiez',
	'attendions',
	'attendons',
	'attendra',
	'attendrai',
	'attendrais',
	'attendras',
	'attendre',
	'attendrez',
	'attendrons',
	'attendront',
	'attends',
	'attendu',
	'attendue',
	'attendues',
	'attendus',
	'aucun',
	'aucuns',
	'aura',
	'aurai',
	'aurais',
	'auras',
	'aurez',
	'aurons',
	'auront',
	'aussi',
	'autour',	
	'autre',
	'autres',
	'avant',
	'avec',
	'avez',
	'avoir',
	'avons',
	'beaucoup',
	'bien',
	'bientôt',
	'bon',
	'bonjour',
	'bonsoir',
	'car',
	'ce',
	'celles',
	'ces',
	'cette',
	'ceux',
	'chaque',
	'chaques',
	'chemin',
	'chose',
	'choses',
	'commentaire',
	'commentaires',
	'connais',
	'connaissaient',
	'connaissais',
	'connaissait',
	'connaissent',
	'connaissez',
	'connaissiez',
	'connaissions',
	'connaissons',
	'connait',
	'connaît',
	'connaitre',
	'connaître',
	'connu',
	'connue',
	'connues',
	'connus',
	'court',
	'dans',
	'de',
	'dehors',
	'demandaient',
	'demandais',
	'demandait',
	'demande',
	'demandé',
	'demandée',
	'demandées',
	'demandent',
	'demander',
	'demandera',
	'demanderai',
	'demanderais',
	'demanderas',
	'demandes',
	'demandés',
	'demandez',
	'demandiez',
	'demandions',
	'demandons',
	'des',
	'devaient',
	'devais',
	'devait',
	'devez',
	'deviez',
	'devions',
	'devoir',
	'devons',
	'devra',
	'devrai',
	'devrais',
	'devras',
	'devrez',
	'devrons',
	'devront',
	'dira',
	'dirai',
	'dirais',
	'diras',
	'dire',
	'direz',
	'dirons',
	'diront',
	'dis',
	'disaient',
	'disais',
	'disait',
	'disent',
	'disiez',
	'disions',
	'disons',
	'dit',
	'dite',
	'dites',
	'dois',
	'doit',
	'doivent',
	'donc',
	'dû',
	'dûe',
	'dûes',
	'dûs',
	'écrira',
	'écrirai',
	'écrirais',
	'écriras',
	'écrire',
	'écrirez',
	'écrirons',
	'écriront',
	'écris',
	'écrit',
	'écrivaient',
	'écrivais',
	'écrivait',
	'écrivent',
	'écrivez',
	'écriviez',
	'écrivions',
	'écrivons',
	'égal',
	'égale',
	'entre',
	'es',
	'est',
	'et',
	'étaient',
	'étais',
	'était',
	'etc',
	'êtes',
	'étiez',
	'étions',
	'être',
	'faire',
	'fais',
	'faisaient',
	'faisais',
	'faisait',
	'faisiez',
	'faisions',
	'faisons',
	'fait',
	'faites',
	'fera',
	'ferai',
	'ferais',
	'feras',
	'ferez',
	'ferons',
	'feront',
	'fois',
	'font',
	'grand',
	'gros',
	'grosse',
	'haut',
	'heure',
	'heures',
	'ici',
	'il',
	'ils',
	'jamais',
	'je',
	'jour',
	'jours',
	'juste',
	'la',
	'large',
	'le',
	'les',
	'leur',
	'leurs',
	'loin',
	'lol',
	'long',
	'lui',
	'ma',
	'maigre',
	'maintenant',
	'mais',
	'maison',
	'mauvais',
	'mdr',
	'meilleur',
	'meilleure',
	'merci',
	'mes',
	'met',
	'mets',
	'mettaient',
	'mettais',
	'mettait',
	'mettent',
	'mettez',
	'mettiez',
	'mettions',
	'mettons',
	'mettra',
	'mettrai',
	'mettrais',
	'mettras',
	'mettre',
	'mettrez',
	'mettrons',
	'mettront',
	'mis',
	'mise',
	'mises',
	'moi',
	'moins',
	'mon',
	'monde',
	'ni',
	'non',
	'nos',
	'notre',
	'nous',
	'nouveau',
	'nouveauté',
	'nouveautés',
	'nouveaux',
	'nouvel',
	'nouvelle',
	'nouvelles',	
	'ont',
	'or',
	'ou',
	'où',
	'oui',
	'oups',
	'page',
	'par',
	'parceque',
	'pas',
	'personne',
	'petit',
	'peu',
	'peut',
	'peut-être',
	'peuvent',
	'peux',
	'plus',
	'plutôt',
	'pour',
	'pourquoi',
	'pourra',
	'pourrai',
	'pourras',
	'pourrez',
	'pourrons',
	'pourront',
	'pouvaient',
	'pouvais',
	'pouvait',
	'pouvez',
	'pouviez',
	'pouvions',
	'pouvoir',
	'pouvons',
	'prenaient',
	'prenais',
	'prenait',
	'prend',
	'prendra',
	'prendrai',
	'prendras',
	'prendre',
	'prendrez',
	'prendrons',
	'prendront',
	'prends',
	'prenez',
	'preniez',
	'prenions',
	'prennent',
	'prenons',
	'près',
	'presque',
	'prêt',
	'pris',
	'prise',
	'prises',
	'pu',
	'quand',
	'que',
	'quel',
	'quelconque',	
	'quels',
	'question',
	'questions',
	'qui',
	'quiconque',
	'quoi',
	'récent',
	'réponse',
	'rien',
	'sa',
	'sache',
	'sachent',
	'saches',
	'sachiez',
	'sachions',
	'sais',
	'sait',
	'salut',
	'sans',
	'saura',
	'saurai',
	'saurais',
	'sauras',
	'saurez',
	'saurons',
	'sauront',
	'savaient',
	'savais',
	'savait',
	'savent',
	'savez',
	'saviez',
	'savions',
	'savoir',
	'savons',
	'sera',
	'serai',
	'seraient',
	'serais',
	'serait',
	'seras',
	'serez',
	'seriez',
	'serions',
	'serons',
	'seront',
	'ses',
	'seulement',
	'si',
	'site',
	'sites',
	'slt',
	'sommes',
	'son',
	'sont',
	'sous',
	'souvent',
	'su',
	'suis',
	'sur',
	'sûr',
	'svp',
	'ta',
	'temps',
	'tes',
	'toi',
	'ton',
	'toujours',
	'tous',
	'tout',
	'toutes',
	'très',
	'trouvaient',
	'trouvais',
	'trouvait',
	'trouve',
	'trouvé',
	'trouvée',
	'trouvées',
	'trouvent',
	'trouver',
	'trouves',
	'trouvés',
	'trouvez',
	'trouviez',
	'trouvions',
	'trouvons',
	'tu',
	'un',
	'une',
	'utilisateur',
	'utilisateurs',
	'va',
	'vais',
	'vas',
	'verra',
	'verrai',
	'verrais',
	'verras',
	'verrez',
	'verrons',
	'verront',
	'version',
	'veulent',
	'veut',
	'veux',
	'via',
	'voient',
	'voir',
	'vois',
	'voit',
	'vont',
	'vos',
	'votre',
	'voulaient',
	'voulais',
	'voulait',
	'voulez',
	'vouliez',
	'voulions',
	'vouloir',
	'voulons',
	'voulu',
	'voulue',
	'voulues',
	'voulus',
	'vous',
	'voyaient',
	'voyais',
	'voyait',
	'voyez',
	'voyiez',
	'voyions',
	'voyons',
	'vrai',
	'vraiment',
	'vu',
	'vue',
	'vues',
	'vus',
	'www',
);

?>